Bug 68772 - redhat-config-samba traceback "Advanced Preferences"
redhat-config-samba traceback "Advanced Preferences"
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-samba (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-13 19:42 EDT by Warren Togami
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-14 21:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-07-13 19:42:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a+) Gecko/20020709

Description of problem:
When you click "Advanced Preferences" in the Preferences window nothing occurs.
 In the terminal you can see the following traceback:

Tradeback (most recent call last):
File "/usr/share/redhat-conifg-samba/mainWindow.py", line 268, in
onAdvancedPreferencesClicked
advanced_preferences_win = xml.get_widget("advancd_preferences_win")
AttributeError: 'NoneType' object has no attribute 'get_widget'

Version-Release number of selected component (if applicable):
Red Hat Limbo

How reproducible:
Always

Steps to Reproduce:
1. Select "Advanced Preferences" from Preferences menu.	

Actual Results:  
Nothing happens but the traceback.

Expected Results:  
I assume it should do something.
Comment 1 Brent Fox 2002-07-15 14:43:58 EDT
Fixed.  I haven't actually implemented the advanced options window yet, so it
was trying to call a widget that didn't exist.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.